# 66. Mutacija: shrani polje

Mutacija za spremembo obstoječega "Polja" z novo mejo in/ali imenom.&#x20;

{% hint style="info" %}
Za urejanje meje obstoječega "Polja" uporabite `registerField` mutacijo.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutacija SaveFieldSample {
  saveField(
    vnos: { 
      uuid: "<placeholder_of_field_uuid>"
      farmUuid: "<placeholder_of_farm_uuid>"
    	 ime: "Field_name" 
    }
  ) {
    uuid
    farmUuid
    ime
    boundaryUrl
    topografskeZemljevidi {
      uuid
      fieldUuid
      status
      geoMaps {
        kratkoIme
        url
        hexBarvneKode
        razredi
      }
    }
    oznake {
      ime
      vrednost
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/svn/api-dokumentacija/pregled-zahtevkov-geopard-api/66.-mutacija-shrani-polje.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
